.custom-fields-cart {}

.custom-fields-cart .product-field {margin: 0px 0px 6px 0px;}
.custom-fields-cart .product-field span.field-title {display: inline-block;width: 100px;font-weight: bold;float: left;}
.custom-fields-cart .product-field span.field-display {float: left;}
.custom-fields-cart .product-field span.field-desc {display: block;color: #777;}


/* field-type-S => Make A Bit Space Between Input And Label*/
.field-type-S span.field-display input {margin: 0px 10px 0px 0px;}

/* field-type-M */
.field-type-M span.field-title {display: block;float: left;}
.field-type-M span.field-display {display: block;float: left;}
.field-type-M span.field-display span.item {display: block;margin: 0px 0px 6px 0px;}
.field-type-M span.field-display span.item label {float: none;}
.field-type-M span.field-display span.item label img {float: right;display: block;margin: 0px 0px 0px 10px}
.field-type-M span.field-display span.item input {display: block;float: left;margin: 0px 10px 0px 0px;}